@charset "utf-8";
/* CSS Document */

#leftcol  /* left nav */
	{
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
	width:25%;
	}
	
#leftcol_inner /* left nav inner */
	{
	margin:0 0 0 0;
	padding:0 0 0 35px;
	font-size:1em;
	}
#leftcol_inner h2 
	{
	font-family:"Times New Roman", Times, serif;
	font-size:1em;
	margin:0 0 0 0;
	padding:0 0 10px 0;
	}
	
#leftcol_inner p 
	{
	font-size:.75em;
	padding:0 0 0 0;
	margin:0 0 1em 2em;
	}
	
#leftcol_inner p a:hover
	{color: #a12b33;}